RNAZ(1)

NAME
"RNAz" - Detecting stable and conserved RNA secondary structures in multiple sequence alignments.

SYNOPSIS
 RNAz [options] [file]

OPTIONS

-f, --forward
-r, --reverse
-b, --both-strands
    Scores the forward direction, the reverse complement or both. By default only the forward direction as given in the input alignment is scored.

-o NAME, --outfile=NAME
    Stores the output in a file. By default the output is printed to the standard output.

-p X, --cutoff=X
    Only show results with RNA class probability P > X. (Default: 0.5)

-g, --show-gaps
    Print the output including gaps. Useful if the alignment wants to be recovered from the RNAz output. (Default: off)

-m, --mononucleotide
-d, --dinucleotide
    Background model used to calculate z-scores. Default is dinucleotide content. Setting this option to mononucleotide will use the same models used RNAz 1.0 and prior versions.

-n, --no-shuffle
    If a z-score cannot be calculated efficiently because sequence characteristics are out of range (i.e. base composition too biased or sequence too short), RNAz will use a slow empirical shuffling procedure to determine the z-score. This can slow down screens considerably and can be turned off with this option.

-l, --locarnate
    Assumes input alignments to be structurally aligned using LocaRNA (experimental feature).

-V, --version
    Prints version information and exits.

-h, --help
    Prints a brief help message and exits.

DESCRIPTION
"RNAz" detects stable and conserved RNA secondary structures in multiple sequence alignments. It calculates two independent scores for structural conservation (the structure conservation index SCI) and for thermodynamical stability (the z-score). High structural conservation (high SCI) and thermodynamical stability (negative z-scores) are typical features of functional RNAs (e.g. noncoding RNAs or cis-acting regulatory elements). RNAz uses both scores to classify a given alignment as functional RNA or not. It uses a support vector machine classification procedure which estimates a class-probability which can be used as convenient overall-score.

"RNAz" reads one or more alignments in CLUSTAL W or MAF format from a file or standard input and prints the results to the standard output.

Please refer to the files README and manual.pdf for full documentation.

AUTHORS
Stefan Washietl <wash@mit.edu>

Andreas Gruber <agruber@tbi.univie.ac.at>

Ivo Hofacker <ivo@tbi.univie.ac.at>

Kristin Missal <missal@izbi.uni-leipzig.de>